unit ulgtype;{0.50}not used{0.50}

interface
uses UlanType, ULRecTyp;

const
  ULGID = ord('U') + 256*ord('L') + 256*256*ord('G');

{gradient}

type
  TUlgRec = packed record{<Caption="Gradient" ChildRecIDs=ULGCID,ULGFID
    ChildSorted=1 HasRecName=1 Uses=ULGCType,ULGFType
    Enabled=1 Visible=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    GradientName: TGradientName;{<Enabled=1>}
  end;
{/gradient}

implementation

end.
